<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>AngularJS First</title>
</head>
<body>
  <h1>Sample Application</h1>
  
  <!-- app 01 -->
  <h2>APP 01</h2>
  <div ng-app="myApp01" ng-init="countries=[{locale:'en-US',name:'United States'},
                                     {locale:'en-GB',name:'United Kingdom'},
                                     {locale:'en-FR',name:'France'}]">
    <p>Enter your Name: <input type="text" ng-model="name"></p>
    <p>Hello : <span ng-bind="name"></span>!</p>
    
    <p>List of Countries with locale:</p>
    <!-- mảng countries trùng tên khi báo, các item country -->
    <ol>
      <li ng-repeat="country in countries">
        {{ 'Country: ' + country.name + ', Locale: ' + country.locale }}
      </li>
    </ol>
  </div>
  
  <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/angularjs/1.2.15/angular.min.js"></script>
  <script type="text/javascript" src="js/mainApp.js"></script>
  <script type="text/javascript" src="js/controller.js"></script>
  
</body>
</html>